### Method

# WebKit2WebExtension DOMHTMLObjectElement get_hspace

#### Declaration [src]

    glong
    webkit_dom_html_object_element_get_hspace (
      WebKitDOMHTMLObjectElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLObjectElement:hspace`

#### Return value

Returns: | `glong`
| A #glong.